/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.gamelist-box {
    position: relative;
    margin: 36px 0px 18px 0px;
    padding: 36px 0px 57px 0px;
    width: 100%;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/gamelist-bg@2x.png") no-repeat top;
    background-size: cover;
}

.gamelist-box::before {
    content: '';
    position: absolute;
    top: -25px;
    left: 0px;
    margin: 0px 10px;
    width: calc(100% - 20px);
    height: 78px;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/MEGAMAN×STREET FIGHTER-logo@2x.png") no-repeat top;
    background-size: contain;
}

.gamelist-box>.content {
    width: 100%;
}

.content>.title {
    display: block;
    width: 262px;
    height: 27px;
    margin: 20px auto 11px auto;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/10\ OF\ THE\ BEST\ CAPCOM\ RETRO\ GAMES.png") no-repeat top;
    background-size: contain;
}

.gamelist-item {
    padding: 0px 10px;
    margin-bottom: 10px;
}

.gamelist-item>.info {
    width: 100%;
    margin-bottom: 13px;
    border: 3px solid #3751D1;
    background-color:  #3751D1;
    font-size: 0px;
}

.info>.title {
    background: #3751D1;
    text-align: center;
    padding-top: 3px;
    font-size: 0px;
    -webkit-box-shadow: 0px 0px 0px 2px #3751d1;
            box-shadow: 0px 0px 0px 2px #3751d1;
}

.title>img {
    width: 222px;
    height: 22px;
}

.info>.content {
    padding: 23px 4px 12px 4px;
    background: #fff;
}

.gamelist-item>.imgList {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.gamelist-item>.imgList > .arrow {
    position: absolute;
    left: 0px;
    top: -48px;
    width: 58px;
    height: 38px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.gamelist-item>.imgList>.img {
    cursor: pointer;
    width: 60px;
    height: 37px;
    margin-right: 5px;
    -webkit-filter: brightness(0.76);
            filter: brightness(0.76);
    -webkit-transition: all .18s ease-out;
    -o-transition: all .18s ease-out;
    transition: all .18s ease-out;
}
.gamelist-item>.imgList>.img:hover {
    -webkit-filter: brightness(1);
            filter: brightness(1);
}
.gamelist-item>.imgList>.img:active {
    -webkit-filter: brightness(1);
            filter: brightness(1);
    -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
            transform: scale(1.3);
}

.gamelist-item>.imgList>.img-slect {
    -webkit-filter: brightness(1);
            filter: brightness(1);
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
}

.gamelist-item>.imgList>.img:last-child {
    margin-right: 0px;
}

.game-info {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
}

.game-info>.logo {
    display: none;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 340px;
    height: 198px;
    margin-right: 40px;
}

.game-col {
    width: 100%;
}

.game-info-row {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 4px;
}

.game-info-row>label {
    display: inline-block;
    /* 日文特殊大小 */
    width: 90px;
    text-align: left;
}

.game-info-row>div {
    display: inline-block;
    /* 日文特殊大小 */
    width: calc(100% - 110px);
    word-wrap: break-word;
    word-break: normal;
    vertical-align: top;
}

.game-imgs {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.game-img {
    cursor: pointer;
    width: 106px;
    height: 62px;
    margin-right: 0px;
}
@media screen and (max-width: 1200px) {
    
    .gamelist-item>.imgList>.img-slect {
        -webkit-filter: brightness(1);
                filter: brightness(1);
        -webkit-transform: scale(1.3);
            -ms-transform: scale(1.3);
                transform: scale(1.3);
    }
}
@media screen and (min-width: 1201px) {
    .gamelist-box {
        margin-top: 251px;
        padding: 138px 0px 279px 0px;;
        background-size: cover;
    }

    .gamelist-box>.content {
        width: 1200px;
        margin: 0px auto;
    }

    .gamelist-box::before {
        top: -164px;
        height: 222px;
    }


    .content>.title {
        width: 1000px;
        height: 72px;
        margin: 20px auto 12px auto;
        background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/10 OF THE BEST CAPCOM RETRO GAMES@2x.png") no-repeat top;
        background-size: contain;
    }

    .info>.title {
        display: none;
    }

    .info {
        padding-top: 104px;

        background-size: cover;
    }

    .info>.content {
        padding: 50px 10px 50px 10px;
        background: #fff;
        border: 10px solid #3751D1;
        border-top: 0px;
    }

    .game-info {
        padding: 0px 0px 0px 34px;
        margin-bottom: 50px;
    }

    .game-info>.logo {
        display: inline-block;
    }

    .game-info-row {
        font-size: 24px;
    }

    .game-info-row>label {
        /* 日文特殊大小 */
        width: 164px;
    }

    .game-info-row>div {
        /* 日文特殊大小 */
        width: calc(100% - 190px);
    }

    .game-imgs {
        padding: 0px 20px;

    }

    .game-img {
        width: 340px;
        height: 198px;
    }

    .gamelist-item {
        margin-bottom: 55px;
    }
    .gamelist-item:last-child {
        margin-bottom: 0px;
    }

    .gamelist-item>.info {
        margin-bottom: 58px;
        border: 0px;
    }

    .gamelist-item>.imgList {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .gamelist-item>.imgList>.img {
        width: 155px;
        height: 90px;
    }
}